<html>
    <head>
        <style>
            :root {
                color-scheme: light dark;
            }
        </style>
    </head>
    
    <body>
        <div style="top: 26px; left: 37px; width: 920px; position: absolute;" class="s10" id="comp-ipx4s811" data-reactid=".0.$SITE_ROOT.$desktop_siteRoot.$PAGES_CONTAINER.1.1.$SITE_PAGES.$q6vwo.1.$comp-ipx4s811"><h1 class="font_0"><span style="font-family:open sans,sans-serif">Terms Of Service</span></h1>
            
            <h1 class="font_0">&nbsp;</h1>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">1. Your Acceptance</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">This is an agreement between mAdme, an Irish corporation ("mAdme ", "we", "us", "our"), the owner and operator of www.mad-me.com (the " mAdme Site"), the mAdme software, (collectively, including all content provided by mAdme through the mAdme application and the mAdme Site, the "mAdme Service(s)", or the "Service(s)"), and you ("you" or "You"), a user of the Service. BY USING THE SERVICE, YOU ACKNOWLEDGE AND AGREE TO THESE TERMS OF SERVICE, AND MADME'S PRIVACY NOTICE. If you choose to not agree with any of these terms, you may not use the Service. In order to use the mAdme Service, you need to (a) be 18 or older, or be 13 or older and have your parent or guardian's consent to these Terms, (b) have the power to enter a binding contract with us and are not barred from doing so under any applicable laws. You also warrant that any registration information that you submit to us is true, accurate and complete, and you agree to keep it that way at all times.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">2. mAdme Service</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">We shall deliver mobile marketing, advertising and other content to you in conjunction with your use of the Service. We may use "cookies" on your browser or use web beacons to collect, process or disclose information, in the course of our service delivery or while advertisements are being served to you. This allows us to store and retrieve information on a user's system and provide us with data on your usage of the Service and your interaction with the advertisements; this data helps us to improve our Services and enables us or any third party advertisers to deliver more targeted advertisements. Advertising may be contextual, that is it may be sent to you based on your current location, profile or use of the Service. Where the Service contains links to third-party content, applications, services and/ or advertising, we are not responsible for the privacy policy or for any matters relating to such third party products, promotions or advertising, including responsibility for controlling any personal data that you may provide in response to such products, promotions or advertising. We encourage you to check the privacy policies of all third party sites that you visit. These Terms of Service apply to all users of the Service. Content provided by mAdme through the Service may contain links to third party websites that are not owned or controlled by mAdme. mAdme has no control over, and assumes no responsibility for, the content, privacy policies, or practices of any third party websites. In addition, mAdme will not and cannot censor or edit the content of any third-party site. By using the Service, you expressly acknowledge and agree that mAdme shall not be responsible for any damages, claims or other liability arising from or related to your use of any third-party website</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">3. mAdme Access</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">A. Subject to your compliance with these Terms of Service, mAdme hereby grants you permission to use the Service, provided that: (i) your use of the Service as permitted is solely for your personal use, and you are not permitted to resell or charge others for use of or access to the Service, or in any other manner inconsistent with these Terms of Service; (ii) you will not duplicate, transfer, give access to, copy or distribute any part of the Service in any medium without mAdme's prior written authorization; (iii) you will not attempt to reverse engineer, alter or modify any part of the Service; and (iv) you will otherwise comply with the terms and conditions of these Terms of Service and Privacy Policy.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">4. Intellectual Property Rights</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">The design of the mAdme Service along with mADme created text, scripts, graphics, interactive features and the like, except Status Submissions (as defined below), and the trademarks, service marks and logos contained therein ("Marks"), are owned by or licensed to mADme, subject to copyright and other intellectual property rights under various laws and international conventions. The Service is provided to you AS IS for your information and personal use only. mAdme reserves all rights not expressly granted in and to the Service. You agree to not engage in the use, copying, or distribution of any of the Service other than expressly permitted herein, including any use, copying, or distribution of Status Submissions of third parties obtained through the Service for any commercial purposes.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">5. Continuance of Services</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">mAdme permits you to link to materials on the Service for personal purposes only. mAdme reserves the right to discontinue any aspect of the mAdme Service at any time.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">6. Warranty Disclaimer</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">YOU AGREE THAT YOUR USE OF THE MADME SERVICE SHALL BE AT YOUR SOLE RISK. TO THE FULLEST EXTENT PERMITTED BY LAW, MADME, ITS OFFICERS, DIRECTORS, EMPLOYEES, AND AGENTS DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, IN CONNECTION WITH THE SERVICE AND YOUR USE THEREOF. M MAKES NO WARRANTIES OR REPRESENTATIONS ABOUT THE ACCURACY OR COMPLETENESS OF THIS SERVICE'S CONTENT AND ASSUMES NO LIABILITY OR RESPONSIBILITY FOR ANY (I) ERRORS, MISTAKES, OR INACCURACIES OF CONTENT, (II) PERSONAL INJURY OR PROPERTY DAMAGE, OF ANY NATURE WHATSOEVER, RESULTING FROM YOUR ACCESS TO AND USE OF OUR SERVICE, (III) ANY UNAUTHORIZED ACCESS TO OR USE OF OUR SERVERS AND/OR ANY AND ALL PERSONAL INFORMATION AND/OR FINANCIAL INFORMATION STORED THEREIN, (IV) ANY INTERRUPTION OR CESSATION OF TRANSMISSION TO OR FROM OUR SERVICE, (IV) ANY BUGS, VIRUSES, TROJAN HORSES, OR THE LIKE WHICH MAY BE TRANSMITTED TO OR THROUGH OUR SERVICE THROUGH THE ACTIONS OF ANY THIRD PARTY, AND/OR (V) ANY ERRORS OR OMISSIONSIN ANY CONTENT OR FOR ANY LOSS OR DAMAGE OF ANY KIND INCURRED AS A RESULT OF THE USE OF ANY CONTENT POSTED, EMAILED, TRANSMITTED, OR OTHERWISE MADE AVAILABLE VIA THE MADME SERVICE. MADME DOES NOT WARRANT, ENDORSE, GUARANTEE, OR ASSUME RESPONSIBILITY FOR ANY PRODUCT OR SERVICE ADVERTISED OR OFFERED BY A THIRD PARTY THROUGH THE MADME SERVICE OR ANY HYPERLINKED WEBSITE OR FEATURED IN ANY USER STATUS SUBMISSION OR OTHER ADVERTISING, AND MADME WILL NOT BE A PARTY TO OR IN ANY WAY BE RESPONSIBLE FOR MONITORING ANY TRANSACTION BETWEEN YOU AND THIRD-PARTY PROVIDERS OF PRODUCTS OR SERVICES. AS WITH THE PURCHASE OF A PRODUCT OR SERVICE THROUGH ANY MEDIUM OR IN ANY ENVIRONMENT, YOU SHOULD USE YOUR BEST JUDGMENT AND EXERCISE CAUTION WHERE APPROPRIATE.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">7. Limitation of Liability</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">IN NO EVENT SHALL MADME, ITS OFFICERS, DIRECTORS, EMPLOYEES, OR AGENTS, BE LIABLE TO YOU FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, PUNITIVE, OR CONSEQUENTIAL DAMAGES WHATSOEVER RESULTING FROM ANY (I) ERRORS, MISTAKES, OR INACCURACIES OF CONTENT, (II) PERSONAL INJURY OR PROPERTY DAMAGE, OF ANY NATURE WHATSOEVER, RESULTING FROM YOUR ACCESS TO AND USE OF OUR SERVICE, (III) ANY UNAUTHORIZED ACCESS TO OR USE OF OUR SECURE SERVERS AND/OR ANY AND ALL PERSONAL INFORMATION AND/OR FINANCIAL INFORMATION STORED THEREIN, (IV) ANY INTERRUPTION OR CESSATION OF TRANSMISSION TO OR FROM OUR SERVERS, (IV) ANY BUGS, VIRUSES, TROJAN HORSES, OR THE LIKE, WHICH MAY BE TRANSMITTED TO OR THROUGH OUR SERVICE BY ANY THIRD PARTY, (V) ANY ERRORS OR OMISSIONS IN ANY CONTENT OR FOR ANY LOSS OR DAMAGE OF ANY KIND INCURRED AS A RESULT OF YOUR USE OF ANY CONTENT POSTED, EMAILED, TRANSMITTED, OR OTHERWISE MADE AVAILABLE VIA THE MADME CLIENT, WHETHER BASED ON WARRANTY, CONTRACT, TORT, OR ANY OTHER LEGAL THEORY, AND WHETHER OR NOT THE COMPANY IS ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, AND/OR (VI) THE DISCLOSURE OF INFORMATION PURSUANT TO THESE TERMS OF SERVICE OR PRIVACY POLICY.</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">THE FOREGOING LIMITATION OF LIABILITY SHALL APPLY TO THE FULLEST EXTENT PERMITTED BY LAW IN THE APPLICABLE JURISDICTION.</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">YOU SPECIFICALLY ACKNOWLEDGE THAT MADME SHALL NOT BE LIABLE FOR USER SUBMISSIONS OR THE DEFAMATORY, OFFENSIVE, OR ILLEGAL CONDUCT OF ANY THIRD PARTY AND THAT THE RISK OF HARM OR DAMAGE FROM THE FOREGOING RESTS ENTIRELY WITH YOU.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">8. Indemnity</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">You agree to defend, indemnify and hold harmless mAdme, its parent corporation, officers, directors, employees and agents, from and against any and all claims, damages, obligations, losses, liabilities, costs or debt, and expenses (including but not limited to attorney's fees) arising from: (i) your use of and access to the mAdme Service; (ii) your violation of any term of these Terms of Service; or (iii) your violation of any third party right, including without limitation any copyright, property, or privacy right. This defense and indemnification obligation will survive these Terms of Service and your use of the mAdme Service.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">9. Ability to Accept Terms of Service</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">You affirm that you are either more than 18 years of age, or an emancipated minor, or possess legal parental or guardian consent, and are fully able and competent to enter into the terms, conditions, obligations, affirmations, representations, and warranties set forth in these Terms of Service, and to abide by and comply with these Terms of Service. In any case, you affirm that you are at least 13 years old as the mAdme Service is not intended for children under 13. If you are under 13 years of age, you are not permitted to use the mAdme Service.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">10. Assignment</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">These Terms of Service, and any rights and licenses granted hereunder, may not be transferred or assigned by you, but may be assigned by MAdme without restriction.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">11. General</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">You agree that: (i) the mAdme Service shall be deemed solely based in Ireland; (ii) the mAdme Service shall be deemed a passive server that does not give rise to personal jurisdiction over mAdme, either specific or general, in jurisdictions other than Ireland; and (iii) that you agree to subject to the jurisdiction of Ireland in the event of any legal dispute. These Terms of Service shall be governed by the internal substantive laws of the State of Ireland, without respect to its conflict of laws principles. Any claim or dispute between you and mAdme that arises in whole or in part from the mAdme Service shall be decided exclusively by a court of competent jurisdiction located in Dublin, Ireland. These Terms of Service, together with the Privacy Notice any other legal notices published by mAdme, including, but not limited to any end user license agreement, shall constitute the entire agreement between you and mAdme concerning the mAdme Service. If any provision of these Terms of Service is deemed invalid by a court of competent jurisdiction, the invalidity of such provision shall not affect the validity of the remaining provisions of these Terms of Service, which shall remain in full force and effect. No waiver of any term of this these Terms of Service shall be deemed a further or continuing waiver of such term or any other term, and mAdme's failure to assert any right or provision under these Terms of Service shall not constitute a waiver of such right or provision. mAdme reserves the right to amend or modify these Terms of Service at any time, and it is your responsibility to review these Terms of Service for any changes. If you do not agree to the revised Terms, your only recourse is to discontinue the use of the mAdme Service. Your continued use of the mAdme Service following any amendment of these Terms of Service will signify your assent to and acceptance of its revised terms. YOU AND MADME AGREE THAT ANY CAUSE OF ACTION ARISING OUT OF OR RELATED TO THE MADME SERVICE MUST COMMENCE WITHIN THREE</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">(3) MONTHS AFTER THE CAUSE OF ACTION ACCRUES. OTHERWISE, SUCH CAUSE OF ACTION IS PERMANENTLY BARRED.</span></p>
            
            <h3 class="font_3">&nbsp;</h3>
            
            <h3 class="font_3"><span style="font-family:open sans,sans-serif">Privacy Notice</span></h3>
            
            <h3 class="font_3">&nbsp;</h3>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">mAdme Technologies Ltd ("mAdme") recognizes that its customers, visitors and users, want to know what's up with privacy. mAdme provides this Privacy Policy to help you make an informed decision about whether to use or continue using the mAdme Site, mAdme Software and/or the mAdme Service. If you do not agree to our practices, please do not use the mAdme Site, mAdme Software, mAdme Service. This Privacy Policy is incorporated into and is subject to the mAdme Terms of Service. Your use of the mAdme Site, mAdme Software and the mAdme Service and any personal information you provide on the Service remains subject to the terms of this Privacy Policy and our Terms of Service.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">What Does This Privacy Policy Cover?</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">This Privacy Policy is part of mAdme's Terms of Service and covers the treatment of user information, including personally identifying information, obtained by mAdme, including information obtained when you access the mAdme's Site, use the mAdme Service or any other software provided by mAdme. This Privacy Policy does not apply to the practices of companies that mAdme does not own or control, or to individuals whom mAdme does not employ or manage, including any of the third parties to which mAdme may disclose user information as set forth in this Privacy Policy.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">The Information mAdme Collects</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">MAdme may obtain the following types of information from or concerning you or your mobile phone device, which may include information that can be used to identify you as specified below ("Personally Identifying Information"):</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">User Provided Information:&nbsp;You provide certain Personally Identifiable Information, such as your lifestyle preferences, personal preferences, mobile phone number, and mobile device information to mAdme when choosing to participate in various uses of the MAdme Service, such as registering as a user.</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Non-User provided Information:&nbsp;When you use the MAdme Service, we may store usage information and subsequently use that information to provide a more targeted and relevant service for you. We may also upload device information such as installed Apps to again provide a more targeted service.</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Log File Information:&nbsp;When you use the MAdme Site, our servers automatically record certain information about your usage. These server logs may include information such as Ads viewed, view time/date, any action taken etc.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">The Way mAdme Uses Information</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">If you submit Personally Identifiable Information to us through the mAdme Service, then we use your personal information to operate, maintain, and provide to you the features and functionality of the mAdme Service. In particular, your mobile phone number is essential to your use of the mAdme Service and will be retained. Any Personally Identifiable Information will also be saved to enable mAdme to provide a more targeted and relevant service. We may use both your Personally Identifiable Information and certain non-personally-identifiable information to improve the quality and design of the mAdme Service and to create new features, promotions, functionality, and services by storing, tracking, and analyzing user preferences and trends.</span></p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">You may, of course, decline to submit Personally Identifiable Information in which case mAdme may not be able to provide certain services to you. If you do not agree with our Privacy Policy or Terms of Service, please delete your account, uninstall the mAdme mobile application and discontinue use of the mAdme Service; your continued usage of the mAdme Service will signify your assent to and acceptance of our Privacy Policy and Terms of Service. To protect your privacy and security, we take reasonable steps (such as SMS authentication in certain cases) to verify your identity before registering your mobile phone number and granting you access to the mAdme Service. Please contact mAdme via email to support@mad-me.com or available web forms with any questions or comments about this Privacy Policy, your personal information, your consent, or your opt-in or opt-out choices.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Third-party Advertisers, Links to Other Sites</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">We work with third-party advertisers, partner brands and other companies to provide advertisements and offers to our mADme Users. We will not disclose a user's personal information to any of these third-parties but we will provide a view of the aggregate users on the service and their preferences to enable sourcing interesting and relevant content for our users.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Our Commitment to Data Security</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">mAdme uses commercially reasonable physical, managerial, and technical safeguards to preserve the integrity and security of your personal information. We cannot, however, ensure or warrant the security of any information you transmit to mAdme and you do so at your own risk. Once we receive your transmission of information, mAdme makes commercially reasonable efforts to ensure the security of our systems. However, please note that this is not a guarantee that such information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards. If mAdme learns of a security systems breach, then we may attempt to notify you electronically so that you can take appropriate protective steps. mAdme may post a notice on the MAdme Site or through the MAdme Service if a security breach occurs.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Our Commitment To Childrens' Privacy</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Protecting the privacy of young children is especially important. For that reason, mAdme does not knowingly collect or maintain Personally Identifiable Information or non-personally-identifiable information on the mAdme Site or mAdme Service from persons under 13 years of age, and no part of the mAdme Service is directed to or intended to be used by persons under 13. If you are under 13 years of age, then please do not use the mAdme Service or access the mAdme Site at any time or in any manner. If mAdme learns that Personally Identifiable Information of persons under 13 years of age has been collected on the mAdme Service, then mAdme may deactivate the account and/or make the status submissions inaccessible. And always, think of the children!</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">In the Event of Merger, Sale, or Bankruptcy</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">In the event that mAdme is acquired by or merged with a third party entity, we reserve the right to transfer or assign the information we have collected from our users as part of such merger, acquisition, sale, or other change of control. In the (hopefully) unlikely event of our bankruptcy, insolvency, reorganization, receivership, or assignment for the benefit of creditors, or the application of laws or equitable principles affecting creditors' rights generally, we may not be able to control how your personal information is treated, transferred, or used.</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">Changes and updates to this Privacy Notice</span></p>
            
            <p class="font_8">&nbsp;</p>
            
            <p class="font_8"><span style="font-family:open sans,sans-serif">This Privacy Policy may be revised periodically and this will be reflected by the "effective date" below. Please revisit this page to stay aware of any changes. Your continued use of the mAdme Service constitutes your agreement to this Privacy Policy and any amendments.</span></p>
        </div>
    </body>
</html>
